/*
 Theme Name:   Help Aero Child
 Author:       Salsa
 Template:     dt-the7
*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300..900&display=swap');
:root {
  --swal2-width: auto;
  /* --swal2-width: 90vw; */
}
.donation {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    font-size: 16px;
    margin-bottom: 30px;
}

.account-details, .correspondent-banks {
  display: flex;
  flex-flow: column;
  width: auto;
  justify-content: center;
}
.elementor-widget-container .correspondent-banks {
  line-height: 1.2;
}
.elementor-widget-container .correspondent-banks p{
  margin-bottom: 5px;
}
.align-left {
text-align: left;}
div:where(.swal2-container) img:where(.swal2-image){margin: 0;max-height: calc(85vh - 132px);}
div:where(.swal2-container) div:where(.swal2-popup){padding: 0;}
div:where(.swal2-container) div:where(.swal2-actions){margin: 0;}
.progress {
    width: 100%;
    margin: 10px 0 20px;
    color: #111;
    border-right: solid 1px #ccc;
    border-left: solid 1px #ccc;
}
.progress__top {
    position: relative;
    background-color: #cecfd1;
    height: 12px;

}
.progress__percent {
    position: absolute;
    top: -3px;
    padding: 0 6px;
    z-index: 4;
    font-size: 10px;
    line-height: 18px;
    color: #fff;
}
.progress__filler {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #1c314a; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c314a), to(#4f91d3)); 
    background: -webkit-linear-gradient(top, #1c314a, #4f91d3); 
    background: -moz-linear-gradient(top, #1c314a, #4f91d3); 
    background: -ms-linear-gradient(top, #1c314a, #4f91d3); 
    background: -o-linear-gradient(top, #1c314a, #4f91d3);	
    z-index: 2;
}
.progress__labels {
    color: #4e5362;
    margin: 12px 0 7px;
    padding: 0 12px;
    display: flex;
    justify-content: space-between;
}
.progress__labels p {
    margin: 0;
}
.progress__numbers {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 0 12px;
    margin: 14px 0 0;
    font-size: 18px;
    font-family: Rubik, sans-serif;
}
.progress__numbers .number {
    display: flex;
}
.progress__numbers .number.first {
    color: #111;
}
.progress__numbers .number.second {
    justify-self: flex-end;
    color: #4e5362;
}
